Bug 1414181 - rubygem-omniauth-1.8.1 is available
Summary: rubygem-omniauth-1.8.1 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-omniauth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 00:22 UTC by Upstream Release Monitoring
Modified: 2020-01-23 12:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-22 23:58:58 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.47 KB, patch)
2017-01-18 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.19 KB, patch)
2017-02-12 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.0 (#1414181) (1.06 KB, patch)
2017-02-18 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.1 (#1414181) (1.06 KB, patch)
2017-02-19 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-18 00:22:15 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-1.fc26
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 1 Upstream Release Monitoring 2017-01-18 00:22:26 UTC
Patching or scratch build for rubygem-omniauth-1.3.1 failed.

Comment 2 Upstream Release Monitoring 2017-01-18 00:22:29 UTC
Created attachment 1242006 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-18 00:22:31 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-12 00:18:46 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.3.1-1.fc26
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 5 Upstream Release Monitoring 2017-02-12 00:18:54 UTC
Patching or scratch build for rubygem-omniauth-1.3.1 failed.

Comment 6 Upstream Release Monitoring 2017-02-12 00:18:56 UTC
Created attachment 1249444 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-02-12 00:18:58 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-02-18 00:16:55 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.3.1-2.fc26
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 9 Upstream Release Monitoring 2017-02-18 00:17:00 UTC
Created attachment 1255101 [details]
[patch] Update to 1.6.0 (#1414181)

Comment 10 Upstream Release Monitoring 2017-02-18 00:18:33 UTC
hotness's scratch build of rubygem-omniauth-1.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17924481

Comment 11 Upstream Release Monitoring 2017-02-19 00:17:41 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.3.1-2.fc26
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 12 Upstream Release Monitoring 2017-02-19 00:17:46 UTC
Created attachment 1255320 [details]
[patch] Update to 1.6.1 (#1414181)

Comment 13 Upstream Release Monitoring 2017-02-19 00:20:30 UTC
hotness's scratch build of rubygem-omniauth-1.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17941146

Comment 14 Upstream Release Monitoring 2017-09-29 00:36:17 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.3.1-3.fc27
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 15 Upstream Release Monitoring 2017-09-29 00:36:22 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 16 Upstream Release Monitoring 2017-10-03 00:25:39 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.3.1-3.fc27
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 17 Upstream Release Monitoring 2017-10-03 00:25:43 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 18 Upstream Release Monitoring 2017-12-28 00:24:17 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.3.1-3.fc27
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 19 Upstream Release Monitoring 2017-12-28 00:24:21 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 20 Upstream Release Monitoring 2017-12-30 00:26:19 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.3.1-3.fc27
URL: http://rubygems.org/gems/omniauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4481/

Comment 21 Upstream Release Monitoring 2017-12-30 00:26:23 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 22 Pavel Valena 2019-05-14 22:19:25 UTC
Pull Request:
https://src.fedoraproject.org/rpms/rubygem-omniauth/pull-request/1

Jun, PTAL.

Please also consider adding @ruby-packagers-sig to commiters of the package.

Comment 23 Vít Ondruch 2019-05-15 08:22:39 UTC
(In reply to Pavel Valena from comment #22)
> Please also consider adding @ruby-packagers-sig to commiters of the package.

@ruby-packagers-sig has commit bit already.

Comment 24 Miro Hrončok 2020-01-22 23:58:58 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement

Comment 25 Jun Aruga 2020-01-23 12:42:16 UTC
> Jun, PTAL.
> 
> Please also consider adding @ruby-packagers-sig to commiters of the package.

I am sorry I missed your comment. And now the package is retired.
And just keeping the retired status is okay, isn't it?
Does someone or Rails need it?


Note You need to log in before you can comment on or make changes to this bug.